
/* Triplezero */

body {padding:0; margin:0; font-family:Arial; font-size:11px; background:url('/images/bg.png') top repeat-x #004162;}
a {outline:none;}
.fixer {clear:both; font-size:.1em; line-height:.01em; color:#fff;}

.outer {width:100%; height:100%; background:url('/images/bg.jpg') top center no-repeat;}
.inner {clear:both; width:950px; margin:0 auto;}

img {border:0;}
form {margin:0;}
hr {margin:5px 0 10px 0; padding:0; background:transparent; color:transparent; height:0px; border:0; border-bottom:1px solid #d9d9d9;}
p {line-height:120%;}

a {color:#295BA8;}
a:hover {color:#05f; text-decoration:none;}

cite {font-style:normal; font-weight:normal; font-size:10px; color:#666;}

#response {color:#000; background-color:#cacb28; width:600px; float:left; margin-bottom:20px;}
#response cite {color:#666; font-style:normal; font-size:11px;}
#response p {padding:10px 10px 10px 20px; margin:0;}

#header {width:950px; display:inline-block;}

#search {float:right; margin-top:30px; margin-right:20px;}
#search .searchbox {border:0; background:url('/images/searchbox.gif') no-repeat center; width:170px; height:21px; padding:3px 10px; margin:0; font-size:11px; color:#618085; vertical-align:middle;}
#search .searchicon {border:0; background:url('/images/searchicon.gif') no-repeat center; width:38px; height:27px; line-height:1000px; text-indent:-1000px; cursor:pointer; margin:0; padding:0; vertical-align:middle;}

#nav {width:950px; float:left; background:url('/images/nav.gif') repeat-x;}

#content {display:inline-block; margin-top:3px; width:950px; background-color:#fff;}

.crumbs {font-size:11px; color:#a2296a;}
.crumbs a {text-decoration:none; color:#a2296a;}
.crumbs a:hover {text-decoration:underline;}
.crumbs .arrow {margin:0 10px;}

.footer {background:#004162; clear:both; margin-right:20px; padding:10px 20px 30px 20px; width:910px; color:#80a0b1; font-size:11px; font-family:Arial, Helvetica, sans-serif;}
.footer a:link, .footer a:visited {color:#80a0b1; text-decoration:underline;}
.footer .meta {float:left;}
.footer a:hover {text-decoration:none;}
.footer .credit {float:right; font-size:9px; margin:1.5em 5px; line-height:120%;}

.left {width:220px; font-family:Arial, Helvetica, sans-serif; font-size:11px; float:left;}
.front .left {width:230px; font-family:Arial, Helvetica, sans-serif; font-size:11px; margin:10px 0 0 0; float:left;}

.frontnav {padding:10px; width:145px; float:left; background-color:#3b3b3b; margin-bottom:20px;}
.frontnav ul {margin:0px; padding:0; height:200px; list-style:none;}
.frontnav ul li {padding:0; margin:0; display:block; color:#cdd19e;}
.frontnav a:link, .frontnav a:visited {display:block; padding:5px; color:#cdd19e; text-decoration:none; border-bottom:1px solid #595959;}
.frontnav .head h3 {color:#cad028; text-align:center; padding:5px 0 10px 0; margin:0;}
.frontnav a.current, .frontnav li.current a:link, .frontnav li.current a:visited {}
.frontnav a:hover, .frontnav li.current a:hover {color:#fff;}
.frontnav .text {padding:15px 5px; border-top:1px solid #595959; border-bottom:1px solid #595959; color:#fff;}

.leftnav {padding-top:237px; width:220px; float:left; background:url('/images/page_left.jpg') no-repeat top left #b8543a; margin-bottom:20px;}
.leftnav2 {background:url('/images/page_left2.jpg') no-repeat top left #171918;}
.leftnav3 {background:url('/images/page_left3.jpg') no-repeat top left #637931;}
.leftnav4 {background:url('/images/page_left4.jpg') no-repeat top left #6A8187;}
.leftnav5 {background:url('/images/page_left5.jpg') no-repeat top left #fa4319;}
.leftnav6 {background:url('/images/page_left6.jpg') no-repeat top left #9a6636;}
.leftnav ul {margin:0px; padding:0; list-style:none;}
.leftnav ul li {padding:0; margin:0; display:block; color:#cdd19e; /*border-bottom:1px solid #c36d57;*/}
/*.leftnav ul li.first {border-top:1px solid #c36d57;}*/
.leftnav a:link, .leftnav a:visited {display:block; padding:8px 0; padding-left:30px; color:#fff; text-decoration:none;}
.leftnav .head h3 {color:#fff; padding:0px 0 10px 0; margin:0; font-size:11px; font-weight:bold;}
.leftnav a.current, .leftnav li.current a:link, .leftnav li.current a:visited {}
.leftnav a:hover, .leftnav li.current a:hover {text-decoration:underline;}
.leftnav .text {padding:15px 5px; border-top:1px solid #595959; border-bottom:1px solid #595959; color:#fff;}

.main {margin-left:220px; padding-top:10px; padding-bottom:100px; width:685px; font-size:14px;}
.main h1 {font-size:28px; font-weight:normal; margin-top:20px; color:#b8543a; border-bottom:1px solid #d9d9d9;}
.main h2 {font-size:20px; font-weight:normal; margin-top:20px; color:#808285;}
.front .main {margin-left:270px;}

.main .middle {float:left; width:460px;}
.main .middle h1 {margin:0; margin-bottom:10px;}
.main .middle h4 {font-size:15px; padding:0; margin:5px 0 5px 0;}
.main .right {float:right; width:230px; margin-bottom:50px;}

.sidebar {float:right; width:206px; font-size:11px;}
.sidebar img {margin-bottom:10px;}

.pagecontent p {font-size:14px; line-height:1.4em;}

.indexlefttop {padding:38px 31px 0 31px; position:relative; width:468px; height:348px; background-color:#fff; color:#fff; font-size:18px; line-height:1.2em;}
.indexlefttoptext {position:absolute; left:0; top:0; padding:38px 31px 0 31px; z-index:2;}
.indexlefttop2 {padding:38px 31px 0 31px; width:468px; height:348px; background-color:#fff; color:#fff; font-size:18px; line-height:1.2em;}
.indexlefttop p, .indexlefttop2 p {padding:0; margin:0;}
.indexlefttop font, .indexlefttop2 font, .indexlefttop a:link, .indexlefttop2 a:link, .indexlefttop a:visited, .indexlefttop2 a:visited {color:#abdeee;}

.indexleftbottom {padding:10px 30px; font-size:15px;}
.indexleftbottom font {display:block; margin-bottom:25px; font-size:18px; line-height:1.2em;}
.indexleftbottom ul {list-style:none; margin:25px 0; padding:0;}
.indexleftbottom ul li {padding:4px 0 4px 30px; border-bottom:1px solid #d9d9d9; color:#a2296a; font-size:13px;}
.indexleftbottom ul li.first {border-top:1px solid #d9d9d9;}

.indexright {width:420px; float:right; padding-top:230px; background:url('/images/index_right_top.jpg') top left no-repeat #e6f6fb;}
.indexleftbottom h2 {color:#a1507c; font-size:18px; font-weight:bold; display:block; margin-top:28px; margin-bottom:25px; height:18px;}

.indexright a:link,
.indexright a:visited {color:#a1507c;}

.indexrighttop p {font-size:19px; padding:10px 30px; margin:0; color:#3a3e3f;}

table.events {width:100%; border-collapse:collapse;}
table.events tr th {text-align:left; font-weight:bold; padding:3px 10px; border-bottom:1px solid #ccc;}
table.events tr td {padding:10px; border-top:1px solid #eee; border-bottom:1px solid #eee;}

table.news {width:100%; border-collapse:collapse;}
table.news tr th {text-align:left; font-weight:bold; padding:3px 10px; border-bottom:1px solid #ccc;}
table.news tr td {padding:10px; border-top:1px solid #eee; border-bottom:1px solid #eee;}

#login {float:right; background-color:#c8cd2b; margin-right:20px; padding-top:10px; text-align:center; width:230px; height:26px; background:url('/images/login.gif') no-repeat center;}
#login a:link, #login a:visited {color:#fff;}
#login a:hover {text-decoration:none;}
#login .pipe {padding:0 15px; color:#ddda57;}
#login td, #login th {padding-right:8px;}
#login input.text {padding:4px; background-color:#f3f2d3; font-size:11px; border:0;}
#login input.submit {font-size:11px; border:0; background-color:#06d; color:#fff; padding:3px 6px; cursor:pointer;}

.indexbullet {margin-bottom:10px; font-size:11px;}
.indexbullet .bullet {float:left; background-color:#8cc63f; padding:5px 12px; font-size:18px; font-weight:bold; color:#fff; margin-right:15px; margin-bottom:10px;}
.indexbullet .text {display:block;}

table.form                  {border:0; padding:0; margin:10px 0 0 0;  border-collapse:collapse; width:100%;}
table.form tr               {vertical-align:middle;}
table.form tr td            {padding:0 10px 10px 10px;}
table.form tr th            {padding:0 5px 10px 10px; color:#666; width:100px; font-size:11px; text-align:left;}
table.form .divider         {padding:10px 5px 10px 10px; text-align:left; color:#333; border-top:1px solid #ccc; font-weight:bold;}
table.form cite             {font-weight:normal; font-style:normal; color:#999; font-size:10px;}
table.form p, table.form li {color:#666;}
table.form td>input         {padding:3px 5px; border:1px solid #999;}
table.form td>input:hover   {background:#ffe; border:1px solid #333;}
table.form input.short      {width:50px;}
table.form input.medium     {width:100px;}
table.form input.long       {width:450px;}
table.form textarea         {font-size:11px; padding:5px;}
table.form select			{padding:2px;}
.form textarea.comments     {width:570px; height:70px;}

.waterfall {clear:both; width:910px; margin-top:20px; display:inline-block; padding:20px; background-color:#2d2d2d; font-size:11px;}
.waterfall ul {list-style:none; padding:0; padding-right:31px; margin:0; float:left;}
.waterfall ul li {padding:0; padding-top:8px; color:#bbb;}
.waterfall ul li strong {margin-bottom:2px;}
.waterfall ul li a:link, .waterfall ul li a:visited {text-decoration:none; color:#bbb;}
.waterfall ul li a:hover {text-decoration:underline;}

#accordion>a:link, #accordion>a:visited {display:block; padding:5px 10px; border:1px solid #ccc; background-color:#eee; margin-top:1px; text-decoration:none; color:#555;}
#accordion>a:hover {background-color:#ddd;}
#accordion>div {border:1px solid #ccc; padding:10px; margin-top:1px;}
#accordion>a.ui-state-active {background-color:#e0ffc4 !important; border:1px solid #76ae00 !important; color:#000;}
#accordion>div.ui-accordion-content-active {border:1px solid #76ae00;}

.accordion>a:link, .accordion>a:visited {display:block; font-size:14px; padding:5px 10px; margin-top:1px; text-decoration:none; background-color:#e1f8ff; border-top:1px solid #9be9ff; border-bottom:1px solid #9be9ff; color:#000; cursor:default;}
.accordion>div {border-bottom:0px solid #76ae00; padding:10px; margin-top:1px; margin-bottom:20px;}

table.tags {border-collapse:collapse; width:650px;}
table.tags thead tr th {font-size:20px; font-weight:normal; margin:0; margin-top:20px; color:#808285; text-align:left; padding:5px;}
table.tags tbody {font-size:11px;}
table.tags tbody tr th {text-align:right; font-weight:bold; color:#000; padding:5px 15px; width:150px; border-top:1px solid #ccc; border-bottom:1px solid #ccc; vertical-align:top;}
table.tags tbody tr th a:link, table.tags tbody tr th a:visited {color:#000; text-decoration:none;}
table.tags tbody tr.town th a:link, table.tags tbody tr.town th a:visited {color:#888;}
table.tags tbody tr th a:hover, table.tags tbody tr.town th a:hover {color:#05f; text-decoration:underline;}
table.tags tbody tr td {border-top:1px solid #ccc; border-bottom:1px solid #ccc; vertical-align:top; padding:5px; width:460px;}
table.tags tbody tr.region th, table.tags tbody tr.region td {background-color:#eee;}
table.tags tbody tr td p {font-size:11px; font-family:Arial, Helvetica, sans-serif; margin:0; white-space:pre-wrap;}
table.tags tbody tr.alt th, table.tags tbody tr.alt td {background-color:#fef;}

table.jobs {width:100%; font-size:11px; border-collapse:collapse;}
table.jobs tr th {text-align:left; font-weight:bold; padding:8px; border-bottom:1px solid #ccc;}
table.jobs tr td {padding:8px; border-bottom:1px solid #ccc;}
p.pre {font-size:14px; font-family:Arial, Helvetica, sans-serif; white-space:pre-wrap;}

table.sublist {border-collapse:collapse; width:100%;}
table.sublist tr td {padding:5px 0;}

.na {color:#999;}

.todo {background-color:#f00; color:#fff; font-size:18px; font-weight:bold;}

.towndrop {float:right; clear:right; width:160px; padding:0 0 20px 20px; font-size:11px;}
.towndrop a:link,
.towndrop a:visited {padding:3px 0; display:block; float:left; clear:left; width:160px;}
.towndrop h3 {display:block; font-size:11px; margin:15px 0 4px 0; float:left; clear:left;}
.towndrop h3 a:link,
.towndrop h3 a:visited {margin:0 0 0 10px; color:#295ba8; float:none; clear:none; display:inline; text-decoration:none; width:auto;}